发生actionscript错误:火狐更新最新adobe flash player错误提示

目录
[隐藏]

更新了最新版本的adobe flash player后,用火狐浏览器打开很多带flash的页面都会有类似的提示:
adobe flash player发生actionscript错误

原因及解决方案:

这是最新版本的flsah player的安全机制所致,解决方法很简单,有两种。

方法一:添加火狐受信任位置

用火狐浏览器打开一包含flash的网页,右键单击任意一个flash文件,打开Adobe Flash Player的全局设置>高级>受信任位置设置>添加。
然后在这里添加受信任位置。

windows xp的受信任位置为:
 

C:Documents and Settings当前用户名(一般是Administrator)Application DataMozillaFirefoxProfiles
 

windows 7的受信任位置为:
 

C:Users当前用户名AppDataLocalMozillaFirefoxProfiles

然后确定即可。如图一所示。

actionscript

方法二:卸载adobe flash player并下载安装其低版本

提示:以下方法步骤来源于网络,未作详细验证,仅供参考。

第一、开始——设置——控制面板——双击添加与删除程序 卸载掉flsh等相关文件
第二C:WINDOWSsystem32MacromedFlash 把文件夹删掉!不行用QQ电脑管家粉碎
第三:开始 运行 regedit 打开注册表 顺序展开HKEY_LOCAL_MACHINESOFTWAREMacromedia删掉
然后F3出现框 输入:“MACHINE”然后回车!搜索!搜索完毕之后!删掉所找到的!关闭注册表
第四:下载 9.0 版 或10版 安装!
第五、下载flash player plugin 安装
第六、注意安装软件必定要关闭浏览器,ctrl+alt+delete打开任务管理器,查看进程!是否“IEXPLORE.EXE"进程在运行!如果是!请注意右键结束进程!
 

点赞 (0)
  1. 火狐说道:

    谢谢了 试下看看

  2. 龙的传人说道:

    FLASH,我曾经的热爱~

  3. LouisHan说道:

    还好我没遇到这样的问题

  4. 刘艾妮博客说道:

    貌似flash经常更新的哦

发表评论

电子邮件地址不会被公开。 必填项已用*标注